cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

cPanel scripts should set umask value if they depend on a certain umask.

Ken Swarthout shared this idea 4 years ago
Completed

As a server administrator I would like cPanel to have its applications and scripts adjust the umask value when a certain umask is required, allowing me to set a more strict umask on my server, thereby increasing security, without effecting the functionality of cPanel.

Replies (1)

photo
3

This has been tested and confirmed fixed as of version 62.

Replies have been locked on this page!